<?xml version="1.0" encoding="utf-8"?>
<config hashvalue="562b695d0cd35406d1826c184bafe92d">
  <dict>
    <array key="extend_pages">
      <dict>
        <string key="packageName">com.huawei.mycenter</string>
        <string key="className">com.huawei.mycenter.oobe.view.privilege.hota.HOTAEnterActivity</string>
        <string key="contentproviderUri"></string>
        <string key="extraInfo"></string>
      </dict>
      <dict>
        <string key="packageName">com.huawei.hicloud</string>
        <string key="className">com.huawei.android.remotecontrol.ui.activation.MrGuideRouterActivity</string>
        <string key="contentproviderUri"></string>
        <string key="extraInfo"></string>
      </dict>
      <dict>
        <string key="packageName">com.huawei.ohos.inputmethod</string>
        <string key="className">com.huawei.ohos.inputmethod.oobe.activity.OobeUpgradeGuideActivity</string>
        <string key="contentproviderUri">content://com.huawei.ohos.inputmethod.oobe.util.OobeBannerShowProvider/is_need_show</string>
      </dict>
      <dict>
        <string key="packageName">com.huawei.android.hwupgradeguide</string>
        <string key="className">com.huawei.android.hwupgradeguide.LightSpotActivity</string>
        <string key="contentproviderUri">content://com.huawei.android.hwupgradeguide.LightSpotShowProvider/is_need_show</string>
        <string key="extraInfo"></string>
      </dict>
      <dict>
        <string key="packageName">com.huawei.android.hwupgradeguide</string>
        <string key="className">com.huawei.android.hwupgradeguide.LightSpotVideoActivity</string>
        <string key="contentproviderUri">content://com.huawei.android.hwupgradeguide.LightSpotShowProvider/is_need_show_video</string>
        <string key="extraInfo"></string>
      </dict>
      <dict>
        <string key="packageName">com.android.settings</string>
        <string key="className">com.android.settings.thememanager.theme.convert.ThemeConvertActivity</string>
        <string key="contentproviderUri">content://com.android.settings.thememanager.theme.convert.ThemeConvertContentProvider/theme_convert_is_update</string>
      </dict>
    </array>
  </dict>
</config>